Costs
EffectiveCost of a month grouped by provider and service / sub-account / region, Tax excluded (scope: costs:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
period?stringMonth YYYY-MM (Europe/Bucharest); default the current month.
Match
^\d{4}-(0[1-9]|1[0-2])$group_by?stringDefault service
Value in
"service""sub_account""region"OK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/costs/usage"{ "data": [ { "provider": "string", "service": "string", "sub_account": "string", "region": "string", "currency": "string", "cost_minor": 0, "lines": 0 } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}